/*  -----------------------------------------------------------------
        Main Style Sheet for Desktop View
    ----------------------------------------------------------------- */

/*  -----------------------------------------------------------------
        Common / General Styles.
    ----------------------------------------------------------------- */

h1.page-title,
h1 {
    color: #3a3536;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    text-transform: uppercase;
}
h2 {
    border-bottom: 2px ridge #D6D6D6;
    color: #121212;
    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    font-weight: 600;
    line-height: 28px;
}
h3 {
    color: #b90221;
    font-family: 'georgiaitalic';
    font-size: 20px;
    line-height: 24px;
    margin: 0;
    padding: 0;
    font-weight: normal;
}
h3 a{
    color: #b90221;
}
h4 {
    color: #121212;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 23px;
}
h5 {
    color: #121212;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
}
h6 {
    color: #8e979c;
    font-family: 'proxima_nova_rgbold';
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    padding: 0 0 15px;
}
p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin:0;
    padding:0 0 10px;
    font-size: 11px;
    line-height: 15px;
    color: #000;
}
a {
    color: #b90221;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #ababab;
}

/*  -----------------------------------------------------------------
        Main / Common Div Styles.
    ----------------------------------------------------------------- */
.header-middle .wrapper {
    width: 1150px;
}

.header-bottom .wrapper {
    width: 1150px;
}

.wrapper {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1050px;
}
#main {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
    overflow: hidden;
}
#content-area {}
.main-content {
    padding: 30px 0;
    word-wrap: break-word;
}
.main-content-left {
    float: left;
    width: 704px;
}
.main-content-right {
    float: right;
    width: 342px;
}
.full-width-content {
    margin: 0 auto;
    width: 100%;
}

/* ******** Story Content Styles ******** */
.story-content {
    padding: 10px 0;
    overflow: hidden;
}
.story-content ul,
.story-content ol {
    margin: 0 0 20px 10px;
    padding: 0 5px 0 0;
}
.story-content ul ul,
.story-content ol ol {
    margin: 0 0 0 10px;
}
.story-content ol li {
    font-family: "georgiaregular";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    list-style: decimal inside;
    padding: 0 0 8px;
}
.story-content ol li:last-child {
    padding: 0;
}
.story-content ul li {
    font-family: "georgiaregular";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    list-style: disc inside;
    padding: 0 0 8px;
}
.story-content ul li:last-child {
    padding: 0;
}
.story-content p {
    color: #000;
    font-size: 13px;
    line-height: 18px;
    padding: 0 0 10px;
}
.story-content p img,
.story-content img {
    max-width: 100%;
    height: auto;
}
.story-content iframe{
    max-width: 100%;
}
.story-content embed {
    max-width: 100%;
}

/*  -----------------------------------------------------------------
        Header Styles.
    ----------------------------------------------------------------- */

#header {}
.header-top{
    background: #b90221;
    padding: 10px 0;
}
.abt-forum{
    float: right;
}
.header-top a{
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 15px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    margin-left: 22px;
}
.header-top a.AB:before {
    content: '\f007';
    font-family: 'FontAwesome';
    font-size: 12px;
    font-weight: normal;
    padding-right: 5px;
}
.header-top a.FR:before {
    content: '\f03b';
    font-family: 'FontAwesome';
    font-size: 12px;
    font-weight: normal;
    padding-right: 5px;
}
.header-middle{
    padding: 28px 0 15px;
}
.header-middle .logo{
    float: left;
    width: 175px;
}
.header-middle .logo img{
    width: 100%;
    height: auto;
}
/*.add-banner{
    float: left;
    width: 728px;
    height: 90px;
    margin-left: 20px;
    margin-top: 18px;
}*/

/*- edited 05-02-15 -*/
.add-banner { 
    float: left;
    width: 100%;
    max-width: 954px;
    height: 100%;
    margin-left: 20px;
    /*margin-top: 18px;*/
    overflow: hidden;
}

.social-icon{
    float: left;
    padding-top: 25px;
    width: 115px;
}
.social-icon a{
    display: inline-block;
}

/*  -----------------------------------------------------------------
        Navigation Styles.
    ----------------------------------------------------------------- */
.header-bottom .wrapper{
    border-top:1px solid #8a8a8a;
}
#nav{
    float: left;
}
.hb-right{
    float: right;
    width: 280px;
    padding: 8px 0;
}
.hb-right a{
    background: url(../images/get-in-bg.png) no-repeat left top;
    display: inline-block;
    font-size: 11px;
    line-height: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 10px 5px 30px;
    float: left; 
    margin-top: 1px;
}
span.filter{
    float: left;
    text-align: right;
    display: block;
    border-right:1px solid #acacac;
    padding-right: 12px;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #b90221;
    margin: 11px 0;
}
#nav .main-nav{
    float: left;
    width: 715px;
}
#nav-320 {
    display: none;
}
#nav ul {}
#nav ul li {
    display: block;
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: 400;
    position: relative;
    text-transform: uppercase;
    margin: 0 2px;
    font-weight: 700;
}
#nav ul > li > a {
    color: #000;
    display: block;
    position: relative;
    border-top:4px solid #fff;
    padding: 12px 3px 15px; 
}
#nav ul > li:hover > a ,
#nav ul > li.current-menu-item > a,
#nav ul > li.current-menu-ancestor > a,
#nav ul > li.current_page_item > a,
#nav ul > li.current_page_ancestor > a,
#nav ul > li.current-page-ancestor > a {
    border-top:4px solid #636363;
    color: #b90221;
}
/* ******* Nav Level 2 ******** */
#nav ul ul {
    background: #FFF;
    border-left: 1px solid #D6D6D6;
    border-right: 1px solid #D6D6D6;
    display: none;
    left: 0;
    margin: 0;
    position: absolute;
    width: 200px;
    z-index: 999;
}
#nav ul ul > li {
    border-bottom: 1px solid #D6D6D6;
    float: none;
    margin: 0;
}
#nav ul ul > li > a {
    line-height: 20px;
    padding: 5px 0;
    width: 100%;
    text-align: center;
}
#nav ul ul > li:hover > a ,
#nav ul ul > li.current-menu-item > a ,
#nav ul ul > li.current-menu-ancestor > a ,
#nav ul ul > li.current_page_item > a ,
#nav ul ul > li.current_page_ancestor > a,
#nav ul ul > li.current-page-ancestor > a {}
#nav li:hover > ul {
    display: block;
}
/* ********* Nav Level 3 ****** */
#nav ul ul ul {
    left: 100%;
    top: 0;
}

/*  -----------------------------------------------------------------
        Sidebar Styles.
    ----------------------------------------------------------------- */
#sidebar{
    margin-bottom: 14px;
}
.widget {
    padding: 0 0 15px;
}
.widget h3 {
}
.widget ul {
    margin: 0;
    padding: 0;
}
.widget li {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    list-style: none;;
    padding: 0 0 8px;
    position: relative;
}
.widget li a {
    padding: 0 0 0 10px;
    position: relative;
}
.widget li.recentcomments a {
    padding: 0 0 0 10px !important;
}
.widget li a:before {
    content: '\f0da';
    font-family: 'FontAwesome';
    font-size: 12px;
    font-weight: normal;
    left: 0;
    position: absolute;
    top: 1px;
}
.widget li a:hover {
}

/* ********* SEARCH STYLE ******* */
.search-area {
    border: 2px solid #acacac;
    float: right;
    width: 150px;
}
.search-area .search-text {
    background: none;
    border: none;
    color: #111;
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 400;
    height: 23px;
    padding: 0 5px;
    width: 110px;
}
.search-area .search-btn {
    background: url(../images/search-bg.png) no-repeat center center;
    border: none;
    float: right;
    font-size: 0;
    height: 23px;
    text-indent: -9999px;
    width: 27px;
    border-left: 1px solid #636363;
}

ul.instagram-pics li{
    float: left;
    width: 32.33%;
    padding: 1px;
}
ul.instagram-pics li a{
    display: block;
}
ul.instagram-pics li img{ 
    width: 100%;
    height: auto;
}
a[rel~="me"]{
    font-weight: bold;
    font-size: 14px;
    margin: 5px 0 0;
    display: inline-block;
}


/*  -----------------------------------------------------------------
        Footer Styles.
    ----------------------------------------------------------------- */

#footer {
    background: #333333;
    padding: 45px 0 60px;
}
.footer-1{
    float: left;
    width: 255px;
}
.footer-1 p{
    font-size: 15px;
    line-height: 20px;
    color: #8e979c;
    padding-top: 10px;
    font-family: 'proxima_nova_rgregular';  
}
.ft-thumb{
    float: left;
    width: 48px;
    margin-right: 12px;
}
.footer-2{
    float: left;
    width: 230px;
}
.footer-blog{
     margin-top: 12px;
     padding-bottom: 7px;
     border-bottom: 1px solid #b0b0b0;
}
.footer-2 .ft-ttl{
    margin-top: 6px;
    font-size: 13px;
    line-height: 18px;
    color: #8e979c;
    font-family: 'proxima_nova_rgbold';
}
.footer-2 .ft-ttl a{
    color: #8e979c;
}
.footer-2 .ft-ttl a:hover{
    color: #fff;
}
.ft-post-date{
    font-size: 13px;
    line-height: 18px;
    color: #8e979c;
    font-family: 'proxima_nova_rgbold';   
}
.footer-3{
    float: left;
    width: 232px;
    margin: 0 32px;
}
.twit-area{
    background: #333333;
    width: 232px;
    height: 165px; 
    margin-top: 10px;
}
.footer-4 .ft-ttl{
    margin-top: 6px;
    font-size: 13px;
    line-height: 18px;
    color: #8e979c;
    font-family: 'proxima_nova_rgbold';
}

.footer-4 a.ft-ttl{
    margin: 8px 0 16px;
    font-size: 13px;
    line-height: 18px;
    color: #8e979c;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
}
.footer-4 a.ft-ttl:hover{
    color: #fff;
}
/*  -----------------------------------------------------------------
        Blog Page Styles.
    ----------------------------------------------------------------- */

.story {
    padding: 0;
}
.post-content {
}
.single .post-content {
    border-bottom: none;
}
.post-title {
    padding: 5px 0 0;
}
.post-title h4 {
    border-bottom: none;
    padding: 0 0 5px;
}
.post-info {
    padding: 20px 0 0;
    text-align: center;
}
.lt-date {
    color: #750000;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    vertical-align: middle;
    width: auto;
}
.lt-date a {
    color: #DB0000;
}
.lt-date span {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    color: #000;
    padding: 0 5px;
    border-bottom: 2px solid #9b0000;
}
.post-image img {
    display: block;
    height: auto;
    margin: 10px auto;
    max-width: 100%;
}
.read-more{
    float: right;
    font-family: 'georgiaitalic';
    display: inline-block;
    background:url(../images/read-more.png) no-repeat left top;
    width: 121px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    padding: 6px 0;
}
.read-more:hover{
    color: #fff;
}
a.more-link:after {
    content: "\f178";
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: 16px;
    font-weight: normal;
    margin:0 0 0 5px;
    padding: 0 0 1px;
    vertical-align: middle;
}
a.more-link {
    color:#000;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    padding: 0;
}
a.more-link:hover {
    color: #00F;
}

/* *********** Blog Navigation Style *********** */
.navigation {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 400;
    width: 100%;
}
.navigation a {
    color: #172485;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.navigation .alignleft {
    float: left;
    font-size: 14px;
}
.navigation .alignleft a:before {
    content: "\f177";
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: 12px;
    font-weight: normal;
    margin:0 5px 0 0;
    padding: 0;
    vertical-align: top;
}
.navigation .alignright {
    float: right;
    font-size: 14px;
}
.navigation .alignright a:after {
    content: "\f178";
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: 14px;
    font-weight: normal;
    margin:0 0 0 5px;
    padding: 0;
    vertical-align: top;
}


/* ---------------- Home Page ------------ */

/* MAILCHIMP BOX */

.news-txt {
	width: 335px;
}
.news-txt p {
	position:relative;
	top:-4px;
}

.news-txt input[type=email] {
	height:33px;
	font-size:16px;
}
.news-txt input[type=submit] {
	height:33px;
}

/*.news-txt input[type=email] {
	max-width: 239px !important;
	height: 29px !important;
	position: absolute;
}*/

.news-txt input[type=submit]:hover {
	background: #363636;
}

.news-txt #mc4wp-form-1 {
	margin: 0!important
}

.hom-innr-blog {
	width: 320px;
}

.hom-innr-blog.small-blog .hm-thumb img { width: auto }

.hm-thumb img {
	max-height: 222px;
	height: 217px;
	width: 100%;
	max-width: 340px;
}

.cat-ttl {
	padding-bottom: 8px;
}

.cat-ttl a {
	background: none;
	padding-bottom: 0;
}

/*.cat-ttl {
	background: url(http://cdn5.salihughesbeauty.com/wp-content/themes/salihughes/images/cat-bg.png) no-repeat center bottom;
}*/

.single .main-content-left {
	width: 668px;
}

.vcard .fn { text-transform: none }

.saboxplugin-wrap .saboxplugin-desc { margin: 5px 5px 5px 94px; }

.rel-post-blog h3 { min-height: 46px }

/* ---------- Slider --------- */
.wrapper-sl{
    position: relative;
    overflow: hidden;
    width: 1050px;
    margin: 0 auto;
}
.news-letter {
    max-width: 1170px;
    margin: 0 auto;
}
.slider-txt .st-left {
    min-width: 400px;
}
.slider-main .slider-txt a.read-more {
    float: left;
}
.slider-main .cycle-carousel-wrap{
    margin: 0 0 0 240px !important;
}
.slider-main .cycle-slideshow{
    width: 870px;
    margin: 0 auto;
    height: 380px;
    overflow: hidden;
}
.slide{ 
    position: relative;
    width: 870px;
    height: 380px;
}
.slider-main img{
    width: 870px;
    height: 380px;
}
.slider-txt{
    position: absolute;
    width: 810px;
    bottom: 0;
    color: #fff;
    background: url(../images/slider-txt-bg.png) repeat left top;
    padding: 22px 30px;
}
.st-left{
    float: left;
}
.st-left span{
    font-size: 14px;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #000;
}
.main-ttl {
    font-family: 'georgiaitalic';
    font-size: 25px;
    line-height: 28px;
    color: #b90221;
}
.slider-txt a.read-more{
    float: right;
    font-family: 'georgiaitalic';
    display: inline-block;
    background:url(../images/read-more.png) no-repeat left top;
    width: 121px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    padding: 6px 0;
    margin-top: 25px;
}
.slider-left{
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    width: 240px;
    height: 380px;
    opacity: 0.5;
}
.slider-right{
    background: #fff;
    position: absolute;
    right: 0;
    top: 0;
    width: 240px;
    height: 380px;
    opacity: 0.5;
}
a#left-arw{
    position: absolute;
    background: url(../images/left-arw.png) no-repeat left top;
    width: 35px;
    height: 59px;
    left:146px;
    top: 150px;
}
a#right-arw{
    position: absolute;
    background: url(../images/right-arw.png) no-repeat left top;
    width: 35px;
    height: 59px;
    right:146px;
    top: 150px;
}

.news-letter{
    border-top:2px solid #acacac;
    border-bottom:2px solid #acacac;
    padding: 12px 0;
}
.news-letter span{
    font-family: 'georgiaitalic';
    font-size:20px;
    line-height: 34px;
    float: left;
    width: 435px;
    padding-left: 155px;
    background:url(../images/news-bg.png) no-repeat 100px top; 
}
.news-txt{
    width: 313px;
    float: left;
    padding-top: 2px;
}
input.news-ip{
    border:2px solid #acacac;
    height: 25px;
    width: 217px;
    padding: 0 10px;
    color: #636363;
    font-family: 'georgiaitalic';
    float: left;
    border-right: none;
}
input.news-sub{
    border: none;
    float: right;
    background: #000;
    font-size: 15px;
    line-height: 25px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    height: 29px;
    text-transform: uppercase;
    width: 74px;
    text-align: center;
    color: #fff;
    margin: 0;
}
.latest-art{
    margin-left: 30px;
    margin-bottom: 5px;
}
.hom-innr-blog{
    border: 1px solid #acacac;
    width: 340px;
    margin: 0 10px 10px 0;
    float: left;
    min-height: 485px;
    position: relative;
}
.post-detail{
    min-height: 165px;
    overflow: hidden;
}
.hm-thumb img{
    max-height: 222px;
    height: 222px;
}
.cat-ttl{
    font-size: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    margin-top: 12px;
}
.cat-ttl a{
    color: #000;
    display: inline-block;
    background: url(../images/cat-bg.png) no-repeat center bottom;
    padding-bottom: 8px;
}
.hom-innr-blog.small-blog .post-info-2{
     padding: 10px 15px;
 } 
.hom-innr-blog .post-info-2{
     padding: 10px 15px;
}
.hom-innr-blog h3 , .hom-innr-blog p{
    text-align: center;
    margin: 0 5px;
}
.hom-innr-blog h3{
    height:auto;
    overflow:hidden;
    padding: 8px 0;
}
span.aut-name{
    margin-top: 3px;
	white-space: nowrap; /* To keep Author: SaliHughes on the same line NW 2016-02-01 */
}
.post-info-2{
    border-top: 1px solid #acacac;
    padding: 10px 15px;
}
.pi-left{
    float: left;
    width: 280px !important;
}
.hom-innr-blog .pi-left{
    float: none;
}
.pi-left span{
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    display: block;
    padding: 1px 0;
}
.pi-left span label{
    text-transform: capitalize;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #b90221;
}
.pi-left img.avatar{
    border-radius: 100%;
    border:none;
    height: 35px;
    width: 35px;
    float: left;
    margin-right: 10px;
    padding: 0;
    margin-top: -2px;
} 
.post-info-2 a.read-more{
    float: right;
    margin: 5px 0 0;
}
.hom-comment{
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/comment-bg.png) repeat left top;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase;
}
.hom-comment a{
    color: #000;
    line-height: 30px;
    padding: 0 15px;
    display: inline-block;
}


/* -------- Small Post --------- */
.hom-innr-blog.small-blog{
    width: 164px;
    overflow: hidden;
}
.hom-innr-blog.small-blog .hm-thumb{

}
/*.hom-innr-blog.small-blog .hm-thumb img{
    margin-left: -80px;
} edited the small image to make posts appear more symmetrically 19-02-15 */

.hom-innr-blog.small-blog .hm-thumb img{
    margin-left: -43px;
}
.no-merge{
    margin-right: 0 !important;
}
.advert{
    margin-bottom: 10px;
}
.advert img{
    width: 98%;
    height: auto;
}
.first-img img{
    max-width: 100%;
    height: auto;
}


/* -------------- Single Page --------------- */

.single-ttl{
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    color: #000;
    font-style: italic;
    font-size: 44px;
    line-height: 48px;
    text-align: center;
    padding: 22px 0 30px;
}
.single-ttl a{
    color: #000;
}
.single .story-content p {
    font-family: 'georgiaregular';
    font-size: 14px;
    line-height: 22px;
    color: #000;
    padding: 0 0 25px;
}
.rel-posts{
    font-family: 'Arial' , sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: #333132;
    font-weight: 400;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 10px;    
    background: url(../images/hom-border-line.png) no-repeat center bottom;
}
.rel-posts a{
    display: inline-block;
    color: #9b0000;
    font-weight: bold;
}
.rel-posts a:hover{
    color: #666;
}
.cmt-social{
    text-align: right;
}
.post-out-blog{
    padding-bottom: 55px;
    border-bottom: 2px solid #000;
    margin-bottom: 60px;
}
.ssba{
    display: none;
}
.social-share .ssba{
    display: block;
}
.po-comment{
    float: left;
    width:270px;
}
.po-comment a{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    font-size: 16px;
    line-height: 23px;
}
.cmt-social{
    width: 620px;
    margin: 0 auto;
    background: url(../images/share-saperator.png) no-repeat 295px top;
}
.social-share{
    float: right;
    width:310px;
}
.social-share .ssba img {
    border: 0 none;
    display: inline !important;
    padding: 0;
    vertical-align: middle;
    width: 23px !important;
}
.social-share .ssba a{
    margin: 0 6px;
}
.says{
    display: none;
}
.vcard .avatar , .reply , .logged-in-as{
    display: none;
}
ol.commentlist li p{
    font-family: 'georgiaregular';
    padding: 10px 0 0 0;
    font-size: 14px;
    color: #000;
}
p.cmt-tag{
    font-family: 'georgiaregular';
    padding: 20px 0 10px 0;
    font-size: 14px;
    color: #000;
    text-align: center;
}
.rel-post-blog{
    float: left;
    width: 250px;
    border: 1px solid #f5f5f5;
    margin-right: 13px;
}
.rel-post-blog img{
    text-align: center;
}
.rel-all-posts{
    font-family: 'Arial' , sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: #333132;
    font-weight: 600;
    text-align: center;
    padding-bottom: 5px;
    margin: 70px 0 10px;
    border-bottom: 2px solid #000;
    position: relative;
}
.rel-all-posts a{
    display: inline-block;
    color: #9b0000;
    font-weight: bold;
}
a.see-all{
    position: absolute;
    right: 0;
    top:-15px;
    display: block;
    background: #000;
    color: #fff;
    font-family: 'Arial' , sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    padding: 10px;
}
.rel-post-blog h3{
    font-size: 17px;
    line-height: 24px;
    text-align: center;
    padding: 5px 0;
}
.rel-post-blog p{
    text-align: center;
    font-family: arial , sans-serif;
    font-size: 11px;
    color: #333;
    padding: 0 15px 8px;
}
.rel-post-blog .pi-left img.avatar{
    width: 20px;
    height: 20px;
}
.rel-post-blog .post-info-2{
    padding: 8px 5px;
    border-top: 1px solid #f5f5f5;
}
.rel-post-blog span.aut-name{
    margin: 0;   
}
.rel-post-blog .pi-left span{
    font-size: 10px;
}
.rel-post-blog .pi-left{
    width: 125px;
}
.single-read-more{
    float: right;
    font-family: 'georgiaitalic';
    display: inline-block;
    background:url(../images/single-read-more.png) no-repeat left top;
    width: 79px;
    text-align: center;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    font-weight: 400;
    padding: 4px 0;
    margin-top: 5px;
}
.single-read-more:hover{
    color: #fff;
}

.post-thmb{
    width: 50px;
    float: left;
    margin-right: 12px;
}
.post-thmb img{
    width: 50px;
    height: 50px;
    border-radius: 100%;
}
.mp-posts{
    padding: 0 15px 12px 15px;
    border-bottom:1px solid #d7d7d7;
    margin-bottom: 12px;
}
.mp-posts:last-child{
    border: none;
}
.mp-right{
    padding-top: 8px;
    position: relative;
}
.mp-cat{
    margin-bottom: 6px;
}
.mp-cat a{
    font-size: 11px;
    text-transform: uppercase;
    color: #000;
    display: inline-block;
}
.mp-ttl a{
    font-size: 18px;
    font-family: 'georgiaitalic';
    color: #b90221; 
}
.mp-right span{
    position: absolute;
    right: 0;
    top: 8px;
    font-size: 11px;
    text-transform: uppercase;
    color: #000;
    display: inline-block;
}
.mp-right span a{
    color: #000;
}
.pp-ttl{
    font-size: 20px;
    color: #fff;
    font-family: 'georgiaitalic';
    background: #b90221 url(../images/pp-img.png) no-repeat 85% bottom;
    padding: 26px 0 26px 15px;
    margin-bottom: 15px;
}


.more-page-post{
    margin-top: 30px;
}
.more-page-post .wp-pagenavi a, .wp-pagenavi span{
    padding: 4px 7px !important;
    background: #efefef;
    color: #000; 
    font-weight: bold;
    display: inline-block;
}
.wp-pagenavi span.current{
    background: #b90221;
    border:1px solid #b90221 !important;
    color: #fff;
}
div.first-img{
    text-align: center;
}
.single .main-content-left{
    width: 704px;
}
a.last{
    display: none !important;
}
.rel-post-blog.rel-merge{
    margin-right: 0;
}
.poplular-posts{
    border: 1px solid #d7d7d7;
}
.pc-blog{
    min-height: 156px;
}
img.pm-img{
    width: 100%;
    height: auto;
}

.get-info-txt {
    padding: 0 0 40px;
}
.get-txt , .get-area{
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin: 0 2px;
    position: relative;
    text-transform: capitalize;
    margin: 0 0 20px;

}
.get-txt input{
    margin: 5px 0 0;
    border:1px solid #cdcdcd;
    width: 80%; 
    padding: 5px 10px;
}
.get-area textarea{
    margin: 5px 0 0;
    border:1px solid #cdcdcd;
    width: 80%; 
    padding: 5px 10px;
    resize:none;
}
.get-info-txt .contactblock{
    padding: 15px 0 0;
}
.get-info-txt .contactblock strong{
    display: block;
    padding: 0 0 3px; 
}
.logo-img-2{
    display: none;
}

/*-- JIM STYLES 18-02-15 --*/
/* contact form 7 styling */
.news-txt {
    width: 335px;
    float: left;
    padding-top: 2px;
    display: inline-block;
    height: 18px;
}

.news-txt span {
    padding-left: 0;
    width: auto;
}

.news-txt .ajax-loader {
    display: none;
}

.mc4wp-form {
    margin: 0 !important;
}

.mc4wp-alert {
    margin: 0em 0;
    padding: 12px 10px 10px 15px;
    color: #c09853;
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: block;
    position: relative;
    display: inline-block;
    z-index: 999999;
    top: -30px;
}

.news-txt input[type=email] { 
    border: 2px solid #acacac;
    height: 29px;
    width: 239px;
    padding: 0 10px;
    color: #636363;
    font-family: 'georgiaitalic';
    float: left;
    border-right: none;
}

.news-txt input[type=submit] {
    border: none;
    float: right;
    background: #000;
    font-size: 15px;
    line-height: 25px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    height: 33px;
    text-transform: uppercase;
    width: 74px;
    text-align: center;
    color: #fff;
    margin: 0;
}

span.wpcf7-not-valid-tip {
    display: none;
}

div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}

div.wpcf7-response-output {
    margin: 0em 0;
    padding: 0;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 315px;
    background-color: white;
    text-align: center;
    display: inline-block !important;
}

.news-letter form {
    width: 313px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #FFFFFF;
}

div.wpcf7-validation-errors {
    display: none !important;
}

/*-- footer --*/
/* twitter */
#footer #sbttr-user-timeline-0 {
    border: 1px solid transparent !important;
}  
#footer #sbttr-user-timeline-0 .sbttr-user-timeline-item-username a {
    color: #8e979c !important;
    font-family: 'Open Sans', sans-serif;
}
#footer #sbttr-user-timeline-0 .sbttr-user-timeline-item-desc {
    color: #8e979c !important;
    font-family: 'Open Sans', sans-serif;
}
#footer #sbttr-user-timeline-0 .sbttr-link-mention {
    color: #8e979c !important;
    font-family: 'Open Sans', sans-serif;
}

/*-- media queries --*/
@media only screen and (max-width: 64em) {
    .add-banner {
        /*display: none !important;*/
    }
    #adzip-skin-left-gutter-img {
        display: none !important;
    }
    #adzip-skin-right-gutter-img {
        display: none !important;
    }
}

@media only screen and (min-width: 64em) {
    .add-banner {
        display: block;
    }
    #adzip-skin-left-gutter {
        display: block;
    }
    #adzip-skin-right-gutter {
        display: block;
    }
}


